<?php
/**
 * @package WordPress
 * @subpackage 001
 */

/*
Template Name: Links
*/
?>
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
		<head>
			<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
			<meta http-equiv="Content-Style-Type" content="text/css" />
			<meta http-equiv="Content-Script-Type" content="text/javascript" />
			<meta name="description" content="<?php bloginfo('description'); ?>" />
			<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
			<title><?php bloginfo('name'); ?></title>
			<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
			<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
			<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
			<?php wp_get_archives('type=monthly&format=link'); ?>
			<?php wp_head(); ?>
		</head>

<body>


<div id="wrapper">


	<div id="miniwrapper">
			<a id="rsslink" href="<?php bloginfo('rss2_url'); ?>" title="Подписка через RSS">Подписка RSS</a>
					<div id="wrapsearch">
						<?php include (TEMPLATEPATH . '/searchform.php'); ?>
					</div>
		<div class="clear"></div>
	</div>


	<div id="subcontainer1">

		<?php get_header(); ?>

		<?php get_sidebar(); ?>

	</div>

	<div id="subcontainer2">
		<div class="entries">
			<h3>Ссылки</h3>
		<div class="entry">
			<ul>
				<?php get_links_list(); ?>
			</ul>

		</div>

		</div>
	</div>

<div class="clear"></div>




<?php get_footer(); ?>
</div>



</body>
</html>


