	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
		<head>

			<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
			<meta http-equiv="Content-Style-Type" content="text/css" />
			<meta http-equiv="Content-Script-Type" content="text/javascript" />
			<meta name="description" content="<?php bloginfo('description'); ?>" />
			<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
			<title><?php bloginfo('name'); ?> | <?php the_title(); ?></title>
			<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
			<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
			<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
			<?php wp_get_archives('type=monthly&format=link'); ?>
			<?php wp_head(); ?>
		</head>

<body>


<div id="wrapper">

	<div id="miniwrapper">
			<a id="rsslink" href="<?php bloginfo('rss2_url'); ?>" title="Подписка через RSS">Подписка RSS</a>
					<div id="wrapsearch">
						<?php include (TEMPLATEPATH . '/searchform.php'); ?>
					</div>
		<div class="clear"></div>
	</div>


	<div id="subcontainer1">

		<?php get_header(); ?>

		<?php get_sidebar(); ?>

	</div>



	<div id="subcontainer2">
		<div class="entries">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<h3 id="post-<?php the_ID(); ?>" <?php post_class(); ?>><?php the_title(); ?> <?php edit_post_link('Править',' | ',''); ?></h3>
		<div class="postmetadata">
			<span class="date">Опубликовано: <?php the_time('d M Y') ?></span>
			<span class="author">Автор: <a href="<?php the_author_url(); ?>"><?php the_author(); ?></a></span>
		</div>
		<div class="entry">
				<?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>
				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
		</div>
		<div class="postmetadata">
			<span class="category">Рубрика: <?php the_category(',', '' ); ?></span>
			<span class="tag"><?php the_tags('Метки: ', ', ', ''); ?></span>
		</div>


<?php endwhile; ?>

		<div id="comments_template">
			<?php comments_template(); ?>
		</div>

<?php else : ?>

<h3>Не найдено</h3>
<div class="entry">
		<p>К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
</div>



<?php endif; ?>

		</div>
	</div>

<div class="clear"></div>




<?php get_footer(); ?>
</div>



</body>
</html>